<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Title -->
    <title>Projects - 1samuel3.com</title>
    <!-- Linkings -->
    <link rel="icon" type="image/x-icon" href="img/logo.png"/>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
    <link type="text/css" rel="stylesheet" href="css/materialize.min.css"  media="screen,projection"/>

    <!-- Meta -->
    <meta charset="utf-8"/>
    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<body>
<nav>
    <div class="nav-wrapper">
        <a href="index.html" class="brand-logo right" style="height: 90%"><img src="img/logo.png" alt="Logo" style="height: 90%; margin-top: 10%"/></a>
        <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
        <ul id="nav-mobile" class="left hide-on-med-and-down">
            <li>
                <a href="projects.html"><i class="material-icons left">code</i>Projects</a>
            </li>
            <li>
                <a href="homelab.html"><i class="material-icons left">build</i>Homelab</a>
            </li>
            <li>
                <a href="about.html"><i class="material-icons left">contact_mail</i>About</a>
            </li>
        </ul>
    </div>
</nav>

<ul class="sidenav" id="mobile-demo">
    <li>
        <a href="projects.html">Projects</a>
    </li>
    <li>
        <a href="homelab.html">Homelab</a>
    </li>
    <li>
        <a href="about.html">About</a>
    </li>
</ul>

<!--JavaScript at end of body for optimized loading-->
<script type="text/javascript" src="js/materialize.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
</body>
</html>
